/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./assets/scss/blocks/advantage/advantage.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.advantage {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  gap: 44px 24px;
}
@media (max-width: 730px) {
  .advantage {
    grid-template-columns: 1fr 1fr;
    gap: 34px 24px;
    max-width: 680px;
    margin: 0 auto;
  }
}
.advantage__container {
  background-color: #ECECEC;
}
.advantage__item {
  background: #fff;
  border-radius: 15px;
  padding: 44px 34px 34px 34px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  transition: transform 0.2s;
  position: relative;
}
@media (max-width: 730px) {
  .advantage__item {
    align-items: center;
    padding: 0;
    background: none;
  }
}
.advantage__item--highlight {
  background: #3F6940;
}
@media (max-width: 730px) {
  .advantage__item--highlight {
    background: none;
  }
}
.advantage__item--highlight .advantage__title {
  color: #fff;
}
@media (max-width: 730px) {
  .advantage__item--highlight .advantage__title {
    color: #090D09;
  }
}
.advantage__item--highlight .advantage__text {
  color: #fff;
}
.advantage__icon-container {
  width: 54px;
  height: 54px;
  background: #EFF6EF;
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: -27px;
}
@media (max-width: 730px) {
  .advantage__icon-container {
    position: static;
    background: #fff;
    width: 44px;
    height: 44px;
  }
}
.advantage__icon {
  width: 34px;
  height: 34px;
  color: #4F8350;
}
@media (max-width: 730px) {
  .advantage__icon {
    width: 26px;
    height: 26px;
  }
}
.advantage__title {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #090D09;
  margin: 0;
}
@media (max-width: 730px) {
  .advantage__title {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    text-align: center;
  }
}
.advantage__text {
  font-size: 16px;
  line-height: 25px;
  color: #515151;
  margin: 0;
}
@media (max-width: 730px) {
  .advantage__text {
    display: none;
  }
}
/*!*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./assets/scss/blocks/slider/slider.scss ***!
  \*************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.slider__button-next, .slider__button-prev {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 34px;
  height: 31px;
  border-radius: 10px;
  overflow: hidden;
  background-color: #F4F4F4;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  z-index: 1;
  opacity: 1;
}
@media (max-width: 950px) {
  .slider__button-next, .slider__button-prev {
    display: none;
  }
}
.slider__button-next:hover, .slider__button-prev:hover {
  background-color: #EFF6EF;
}
.slider__button-next:hover:before, .slider__button-prev:hover:before {
  content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE2LjcyIDEwLjVIMy44NjNtMCAwIDUtNW0tNSA1IDUgNSIgc3Ryb2tlPSIjM0Y2OTQwIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PC9zdmc+);
}
.slider__button-next.swiper-button-disabled, .slider__button-prev.swiper-button-disabled {
  opacity: 0.3;
  pointer-events: none;
}
.slider__button-next:before, .slider__button-prev:before {
  transition: all 0.3s ease-in-out;
  content: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTE2LjcyIDEwLjVIMy44NjNtMCAwIDUtNW0tNSA1IDUgNSIgc3Ryb2tlPSIjNEY4MzUwIiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+PC9zdmc+);
  width: 20px;
  height: 20px;
}
.slider__button-next {
  right: -46px;
  transform: rotate(180deg) translateY(50%);
}
@media (max-width: 1410px) {
  .slider__button-next {
    right: 12px;
  }
}
.slider__button-prev {
  left: -46px;
}
@media (max-width: 1410px) {
  .slider__button-prev {
    left: 12px;
  }
}
.slider__pagination {
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-top: 18px;
  display: none;
}
@media (max-width: 950px) {
  .slider__pagination {
    display: flex;
  }
}
@media (max-width: 750px) {
  .slider__pagination {
    margin-top: 16px;
    gap: 6px;
  }
}
.slider__pagination .swiper-pagination-bullet {
  width: 16px;
  height: 8px;
  border-radius: 2px;
  background-color: #F4F4F4;
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
@media (max-width: 750px) {
  .slider__pagination .swiper-pagination-bullet {
    width: 12px;
    height: 6px;
  }
}
.slider__pagination .swiper-pagination-bullet-active {
  background-color: #4F8350;
}
/*!*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./htdocs/local/components/local/local.images.slider/templates/.default/style.scss ***!
  \*******************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.image-slider {
  padding: 145px 0;
}
@media (max-width: 1024px) {
  .image-slider {
    padding: 125px 0;
  }
}
@media (max-width: 850px) {
  .image-slider {
    padding: 115px 0;
  }
}
.image-slider__container {
  position: relative;
}
@media (max-width: 991px) {
  .image-slider__container {
    margin: 0 -21px;
  }
}
@media (max-width: 730px) {
  .image-slider__container {
    margin: 0 -16px;
  }
}
.image-slider__slide {
  border-radius: 15px;
  overflow: hidden;
  transition: all 0.3s ease-in-out;
  display: flex;
}
.image-slider__slide.swiper-slide-active {
  transform: scale(1.7);
  z-index: 2;
}
@media (max-width: 450px) {
  .image-slider__slide.swiper-slide-active {
    transform: scale(2);
  }
}
.image-slider__slider-pagination {
  display: flex;
}
.image-slider__image {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[2]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[3].oneOf[1].use[3]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[3].oneOf[1].use[4]!./assets/scss/pages/page-about.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
.about {
  display: flex;
  gap: 24px;
  align-items: center;
}
@media (max-width: 950px) {
  .about {
    flex-direction: column;
    gap: 6px;
  }
}
.about__col-text {
  flex: 1;
}
@media (max-width: 950px) {
  .about__col-image {
    display: flex;
    justify-content: center;
  }
}
.about__team-image {
  width: 526px;
  height: auto;
  max-height: 100%;
  max-width: 45vw;
  border-radius: 15px;
}
@media (max-width: 950px) {
  .about__team-image {
    width: 100%;
    max-width: 800px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/